[lkml]   [1997]   [Dec]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: security warning
> jlewis> same can be said for the non-executable stack patch.  I know it may
> jlewis> cause problems with libc6, but as long as I'm using libc5, the
> well, I've been using the no-exe stack patch for about a month now, with
> glibc, and have yet to find a single app that hasn't worked because of it.

Thats cos the current noexec patch has a very very clever author. It knows
how to spot trampolines and turn itself off basically.


 \ /
  Last update: 2005-03-22 13:40    [W:0.061 / U:6.132 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site